@charset "UTF-8";
/* CSS Document */
.nojs{
	background:#FFF5CE;
	border-bottom:1px solid #FBC900;
	color:#B00000;
	font-size:.8em;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
/* CSS Document 
 CSS styles for Forms
---------------------------------------------------------*/
.frm-error {
	display:block;
	text-align:left;
	font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color:red;
	padding-bottom:12px
}
.frm-success {
	display:block;
	text-align:left;
	font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color:#0C0;
	padding-bottom:12px
}
.frm-label-err {
	color:red;
}
.frm-label-error, frm-input-error {
	color:red;
}
.intro-wrap {visibility: hidden}
/* Preloader */
.rotate,
.load-more .loader:before {
	-webkit-animation-name: rotate;
	animation-name: rotate;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.load-more {
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	font-size: 16px;
	padding-left: 17px;
	overflow: hidden;
	margin-bottom: 46px;
	margin-top: -10px;
}

.load-more .loader {
	background: url(../images/house.png) no-repeat 50% 50%;
	width: 50px;
	height: 50px;
	float: left;
	position: relative;
	margin-right: 14px;
}

.load-more .loader:before {
	content: "";
	display: block;
	clear: both;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../images/load-more.png) no-repeat;
}

.load-more i {
	display: inline-block;
	padding: 14px 0 0;
	vertical-align: top;
}
#container .preloader{ background: #fff no-repeat center; height: 100%; position: fixed; width: 100%; left: 0; top: 0; z-index: 2500;}
#container .preloader a.load-more {position: absolute;top:45%;left: 45%}
#footer-map {
	width:100%;
	height: 420px;
}
#map .contact-info {z-index: 100}
.pull-right {
    float: right;
}
.captcha-holder {padding-top: 0}
.map-popup {z-index: 2500}
.map-box li a.fax {
    background-image: url("../images/fax-icon2.svg");
	background-repeat: no-repeat;
	background-clip: border-box;
	background-size: 25px 25px;
	padding-left: 43px;
	display: inline-block;
	background-position: 0 4px; 
}

.feeds .list2 li {
  min-height: 250px;
}
.home .feeds .list2 li {
  min-height: 0px;
}
.home .feeds .list2 li:last-child {padding-bottom: 10px}
.home .practice-section {top: -40px}
@media screen and (max-width: 767px) {
  .home .practice-section {
	  top: auto; }
	.feeds .list2 li {
		min-height:inherit }
}
.list1 .description figure {line-height: 92px}
#banner .slides .video-controls {display: none}
@media screen and (min-width: 992px) {
.home .box1 {
    margin: -300px -10px 0px -10px;
	  min-height: 300px}
}
@media screen and (max-width: 992px) {
  .home .box1 {
    margin: -250px -10px 0px -10px;
	  min-height: 250px}
}
.shadow {box-shadow: 1px 0 38px -7px rgba(0,0,0,0.25)}
@-webkit-keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
.list3 li .innercontainer .law-icon {width: 70px;height: 70px;line-height: 92px}
.btn-primary-outline {line-height: 1rem}
@media screen and (max-width: 992px) {
#footer-navigation .nav .nav-item {
  margin-left: 35px; }
}
.amyma {float: right}
.amyma {
    display: inline-block;
    font-family: "Roboto";
    font-size: 0.6rem;
    font-weight: 400;
    list-style: outside none none;
    margin-top: 3px;
	text-transform: none;
	color: rgba(147, 147, 147, 0.34)
}
.amyma a {
	color: inherit
}
.amyma a:hover {
	color: #ff9900
}
body, .home article.post p, .home .practice-section section h2, .home .practice-section section p, .post p {color: #222222}
.list3 li:nth-child(1):after {
      background: url("../images/commercial-law.jpg"); }
.list3 li:nth-child(2):after {
      background: url("../images/inheritance-law.jpg"); }
.list3 li:nth-child(3):after {
      background: url("../images/property-law.jpg"); }
.list3 li:nth-child(4):after {
      background: url("../images/matrimonial-law.jpg"); }
.list3 li:nth-child(5):after {
      background: url("../images/civil-law.jpg"); }
@media screen and (max-width: 767px) {
	.list3 li:nth-child(1):before {
		  background: url("../images/commercial-law-mobile.jpg"); }
	.list3 li:nth-child(2):before {
		  background: url("../images/inheritance-law-mobile.jpg"); }
	.list3 li:nth-child(3):before {
		  background: url("../images/property-law-mobile.jpg"); }
	.list3 li:nth-child(4):before {
		  background: url("../images/matrimonial-law-mobile.jpg"); }
	.list3 li:nth-child(5):before {
		  background: url("../images/civil-law-mobile.jpg"); }
}
.home .footer-top {margin-bottom:0}
.list1 li:hover .bgimage {
      box-shadow: 2px 6px 19px 3px rgba(24,164,244,0.24); }
.home article.post p {font-size: 16px}
.home .feeds article.post p {font-size: 0.9rem}
.home .practice-section section p {font-size: 0.9rem}
.box3 .lead {font-size: 40px}
body.practice-area .lead {font-size: 1rem}
.list3 li .innercontainer p {font-size: 1rem}
.list3 li .innercontainer h2 {font-size: 1.25rem}
body.practice-area .heading {font-size: 42px}
.team .post p em, .team .post p {font-style: normal;font-size:0.9rem}
.team .team-details h3 {font-size: 1.5rem}
.team #main h2 {font-size: 1.7rem}
/*  ==========================================================================
  13-06-2018
  ========================================================================== */
.list1 li{
  position: relative;
}
.list1 li:after {
  z-index: 0;
  content: "";
  background: rgba(0,0,0,0.51);
  width: calc(100% - 20px);
  height: 100%;
  position: absolute;
  top: 0px;
  left: 10px;
}
.list1 li.learn-more:after{
  display: none;
}

#header:after {
  z-index: -1;
  content: "";
  background-image: url(../images/header-gradient.png);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
#filter-name {display:block}
.tab-content#filter-name ul li h4 {
      font-size: 21px;
      font-size: 1rem;
      margin-bottom: 10px;
      font-family: "Lora", "Times New Roman", Times, serif;
      font-style: italic;
      color: #000000;
      font-weight: 300; }

@media screen and (max-width: 767px) {
.team #main .member-image {margin-right:2px}
}
@media screen and (min-width: 767px) and (max-width:992px) {
.left-sidebar-layout #main {padding-top:35px}
}
